RMDIR(1)

NAMA
rmdir - menghapus direktori kosong

RINGKASAN
rmdir [PILIHAN]... DIREKTORI...

DESKRIPSI

Hapus DIREKTORI, jika mereka kosong.

--ignore-fail-on-non-empty
    ignore each failure to remove a non-empty directory

-p, --parents
    remove DIRECTORY and its ancestors; e.g., 'rmdir -p a/b' is similar to 'rmdir a/b a'

-v, --verbose
    keluarkan sebuah pesan diagnosis untuk setiap direktori yang diproses

--help
    tampilkan bantuan ini dan keluar

--version
    tulis informasi versi dan keluar

PENGARANG
Ditulis oleh David MacKenzie.

MELAPORKAN BUG
Bantuan daring GNU coreutils: <https://www.gnu.org/software/coreutils/>
Lapor bug penerjemahan ke <https://translationproject.org/team/id.html>

LIHAT JUGA
rmdir(2)

Dokumentasi lengkap <https://www.gnu.org/software/coreutils/rmdir>
atau tersedia lokal melalui: info '(coreutils) rmdir invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisensi GPLv3+: GNU GPL versi 3 atau selanjutnya <https://gnu.org/licenses/gpl.html>.
Ini adalah perangkat lunak bebas: Anda bebas untuk mengubah dan mendistribusikannya.
TIDAK ADA JAMINAN, sampai batas yang diperbolehkan oleh hukum.

TERJEMAHAN
Terjemahan bahasa Indonesia dari halaman manual ini dibuat oleh Rizqy Syarief <rizqy@rad.net.id> dan Andika Triwidada <andika@gmail.com>

Terjemahan ini adalah Dokumentasi Gratis; baca GNU General Public License Versi 3 (https://www.gnu.org/licenses/gpl-3.0.html) atau yang lebih baru untuk Persyaratan hak cipta. Kami berasumsi TIDAK BERTANGGUNG JAWAB.

Jika Anda menemukan kesalahan dalam terjemahan halaman manual ini, silakan kirim email ke TODO.